<?php
$z[0]=Array("field","二审,中江系,关联公司,被告人,共",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","浙江省人民检察院日前公布，骗取多家银行、非法吸收公众资金合计涉案金额近90亿元的杭州“中江系”案目前已经进入二审阶段。期间，被告人俞中江还以其实际控制的多家“中江系”关联公司经营、投资需要资金为由，伙同被告人徐赛兰，以支付月息1.5分至9分的高额利息为诱饵",73,367);
$z[1][4]['name']="description";
$z[2]=Array("field","涉案金额近90亿元 “中江系”案进入二审阶段",369,448);
$z[2][4]['name']="title";
$z[3]=Array("field","",450,489);
$z[3][4]['name']="writer";
$z[4]=Array("field","",491,530);
$z[4][4]['name']="source";
$z[5]=Array("field","",532,572);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　浙江省人民检察院日前公布，骗取多家银行、非法吸收公众资金合计涉案金额近90亿元的杭州“中江系”案目前已经进入二审阶段。</p>\r\n\n<p>　　据介绍，2009年至2011年间，因资金紧张，浙江中江控股有限公司董事长俞中江分别以其实际控制的多家“中江系”关联公司的名义，伙同公司副总经理徐赛兰，通过伪造财务报表及审计报告、虚构资金用途、虚构供货合同、伪造项目合同等欺骗手段，百余次骗取中国银行、工商银行、建设银行等多家银行的贷款、银行承兑汇票、信用证共计人民币45.5亿余元。所得资金大部分用于归还银行贷款、缴纳税款、支付货款、支付个人借款和高额利息等。至2011年年底案发，尚有37.8亿余元资金不能归还。</p>\r\n\n<p>　　期间，被告人俞中江还以其实际控制的多家“中江系”关联公司经营、投资需要资金为由，伙同被告人徐赛兰，以支付月息1.5分至9分的高额利息为诱饵，向80余家单位和个人非法吸收资金共计人民币43.9亿余元。所得款项大部分用于支付高额利息、归还银行贷款等。&nbsp;</p>",574,1452);
$z[6][4]['name']="body";
$z[7]=Array("field","",1454,1493);
$z[7][4]['name']="litpic";

?>